{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-nds/hunspell-nds",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-nds_function_spellcheck",
            "desc": "Test the spell checking functionality of hunspell-nds"
        }
    ]
}